[Mailman-Users] mailman-2.1-1.i386.rpm

Justin Georgeson jgeorgeson at unboundtech.com
Wed Jan 29 18:12:42 CET 2003

See my previous post. :)

Simon White wrote:
> 29-Jan-03 at 10:30, Justin Georgeson (jgeorgeson at unboundtech.com) wrote :
>>I have the latest package from RedHat (2.1-7) running on RedHat 7.3 over 
>>Postfix 1.7. I had to change the spec file slightly (use postfix and 
>>python2 instead of sendmail and python), and can give anyone who wants 
> 29-Jan-03 at 11:58, Todd (Freedom_Lover at pobox.com) wrote :
>>Hash: SHA1
>>Simon White wrote:
>>>Funny that they should miss the key dependency: Mailman requires
>>They don't, the requires line from the rawhide rpm is:
>>    Requires: webserver, python >= 2.2.1, mktemp
> Hmmm... so why did Justin have to edit the spec file?

Justin Georgeson
UnBound Technologies, Inc.
Main   713.329.9330
Fax    713.460.4051
Mobile 512.789.1962

5295 Hollister Road
Houston, TX 77040
Real Applications using Real Wireless Intelligence(tm)

More information about the Mailman-Users mailing list